div#cart-content button.trigger:hover {
  background-color: transparent;
}
[type=button]:focus, [type=submit]:focus, button:focus {
  outline: 0 !important;
}
.modalsss-content .mini_cart_left {
  max-width: 480px;
  height: 100vh;
  background: #F8F8F8;
  padding: 20px;
  direction: ltr;
}
.relatedScroll::-webkit-scrollbar {
  width: 10px;
  border-radius: 30px;
}
.relatedScroll::-webkit-scrollbar-thumb {
  background-color: #BDBDBD;
  border-radius: 30px;
}
.show-modalsss {
  opacity: 1;
  visibility: visible;
  left: 0;
  background-color: rgb(0 0 0 / 40%);
  transition: all .5s;
  z-index: 99999;
  width: 480px;
}
.modalsss-content input[type=number]::-webkit-inner-spin-button, .modalsss-content input[type=number]::-webkit-outer-spin-button {
  opacity: 0;
  padding: 0;
  background-color: transparent;
}
.TotalArea .btn2 {
  width: 100%;
  font-size: 18px;
  line-height: 50px;
  font-weight: 600;
  color: #fff;
  background: #2F80ED;
  border-radius: 50px;
  height: 47px;
  margin-top: 25px;
  border: 0px;
  cursor: pointer;
  text-transform: uppercase;
}
.modalsss-content .mini_item_col2 .qtyminus {
  width: 31px;
  height: 34px;
  color: #313131;
  font-size: 13px;
  line-height: 27px;
  font-weight: 600;
  border: 0px;
  padding: 0.0rem 0.0rem;
  background: #E0E0E0;
  border-radius: 0px 5px 5px 0px;
}
.modalsss-content .mini_item_col2 .qtyplus {
  width: 31px;
  height: 34px;
  color: #313131;
  font-size: 13px;
  line-height: 27px;
  font-weight: 600;
  border: 0px;
  padding: 0.0rem 0.0rem;
  background: #E0E0E0;
  border-radius: 5px 0px 0px 5px;
}
.modalsss-content input#qty {
  text-align: center;
  font-size: 18px;
  line-height: 27px;
  font-weight: 600;
  border: 0px;
  width: 59px;
  height: 34px;
  color: #000 !important;
  padding: 0.36rem 0.2rem;
  padding-left: 19px;
  border-radius: 0;
}
.modalsss-content .mini_item_col2 h2:before {
  background: #767676;
  content: "\020";
  display: block;
  height: 2px;
  margin: 0.3rem 0;
  width: 1em;
}
.modalsss-content .mini_item_col2 h2 {
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #313131;
  padding-bottom: 0px;
  position: relative;
  margin: 0.1rem 0;
}
.modalsss-content .mini_item_col3 h4 span.woocommerce-Price-amount.amount {
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #313131;
  padding-top: 0px;
  margin: 0.7rem 0;
}
.modalsss-content h3 {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  transform: translate(35%, 12px);
  display: flex;
  align-content: center;
}
.modalsss-content .mini_cart_left h3 {
  font-size: 18px;
  line-height: 27px;
  font-weight: 700;
  color: #313131;
  text-align: center;
  position: relative;
}
.modalsss-content .mini_cart_left h3:before {
  content: '';
  width: 27px;
  height: 26px;
  position: absolute;
  left: 36%;
  top: 0;
  background-image: url(../images/Vector.png);
}
.modalsss-content .mini_cart_add_items {
  width: 100%;
  float: left;
}
.modalsss-content .mini_item_row {
  width: 100%;
  display: flex;
  padding: 30px 0 0;
  border-bottom: 1px solid #313131;
  padding-bottom: 10px;
}
.modalsss-content .mini_item_col {
  width: 33.3%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.modalsss-content .mini_item_col1 {
  width: 95px;
}
.modalsss-content .mini_item_col1 img {
  background: #30A1AF;
  width: 80px;
  height: 78px;
  border-radius: 50px;
  box-shadow: 0px 0px 26.9138px rgba(0, 0, 0, 0.2);
}
.modalsss-content .mini_item_col2 {
  width: 50%;
  text-align: left;
}
.modalsss-content .mini_item_col3 {
  width: 25%;
  text-align: right;
}
.modalsss-content .mini_item_col2 h2 {
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #313131;
  padding-bottom: 10px;
  position: relative;
}
.modalsss-content .mini_item_col3 h4 {
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #313131;
  padding-top: 14px;
}
.modalsss-content .mini_item_col3 h2 .icon_rel {
  position: absolute;
  top: 0;
  right: 0;
}
.modalsss-content .mini_item_col2 .qtyminus {
  width: 30px;
  height: 35px;
  color: #313131;
  font-size: 18px;
  line-height: 27px;
  font-weight: 600;
  border: 0px;
}
.modalsss-content .mini_item_col2 .qtyplus {
  width: 30px;
  height: 35px;
  color: #313131;
  font-size: 18px;
  line-height: 27px;
  font-weight: 600;
  border: 0px;
}
.modalsss-content input#qty {
  text-align: center;
  font-size: 18px;
  line-height: 27px;
  font-weight: 600;
  border: 0px;
}
.modalsss-content .qty {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  text-align: center;
}
.modalsss-content .relatedScroll {
  max-height: 616px;
  overflow-y: auto;
  width: 100%;
  direction: rtl;
}
.modalsss-content .washable {
  width: 100%;
  float: left;
  padding: 20px;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  margin: 20px 0 0;
}
.modalsss-content .washable h2 {
  font-size: 18px;
  line-height: 27px;
  font-weight: 600;
  color: #313131;
  border-bottom: 1px solid #BDBDBD;
  padding-bottom: 10px;
}
.modalsss-content .washable label {
  font-size: 18px;
  line-height: 27px;
  color: #313131;
  font-weight: 600;
  padding-left: 10px;
}
.modalsss-content input#vehicle1 {
  width: 20px;
  height: 18px;
}
.modalsss-content .washable_cheak {
  border-bottom: 0px solid #BDBDBD;
  padding-bottom: 10px;
  display: flex;
  align-items: center;
}
.modalsss-content .washable_img {
  width: 75px;
  height: 75px;
  float: left;
  padding: 20px 0 0;
  border-radius: 50%;
  background-color: #30A1AF;
  text-align: center;
  margin: 20px 0 0;
  box-shadow: 0px 0px 12.8174px rgba(0, 0, 0, 0.2);
}
.modalsss-content .washable_txt {
  width: 76%;
  float: right;
  padding: 30px 0 0;
}
.modalsss-content .washable_txt p {
  font-size: 18px;
  line-height: 27px;
  color: #313131;
  font-weight: 300;
  text-overflow: ellipsis;
  overflow: hidden;
}
.modalsss-content .washable_txt h5 {
  font-size: 18px;
  line-height: 27px;
  color: #313131;
  font-weight: 600;
  padding-top: 12px;
}
.modalsss-content .TotalArea {
  width: 100%;
  float: left;
  position: absolute;
  left: 0;
  bottom: 0;
  max-width: 480px;
  padding: 20px;
  background: #F8F8F8;
}
.modalsss-content .TotalArea h4 {
  font-size: 18px;
  line-height: 61px;
  font-weight: 700;
  color: #313131;
}
.modalsss-content .TotalArea h4 span.woocommerce-Price-amount.amount {
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  color: #313131;
}
.modalsss-content .TotalArea .btn2 {
  width: 100%;
  font-size: 18px;
  line-height: 27px;
  font-weight: 600;
  color: #fff;
  background: #2F80ED;
  border-radius: 50px;
  height: 47px;
  margin-top: 24px;
  border: 0px;
  cursor: pointer;
}
.modalsss-content .TotalArea .btn2:hover {
  color: #fff;
  background: #313131;
}
.modalsss-content .TotalArea a {
  font-size: 18px;
  line-height: 48px;
  font-weight: 600;
  color: #fff;
  background: #2F80ED;
  display: inline-block;
  width: 100%;
  border-radius: 50px;
  text-align: center;
  height: 47px;
  margin: 10px 0;
  text-decoration: none;
}
.modalsss-content .TotalArea a:hover {
  color: #fff;
  background: #313131;
}
.trigger {
  text-align: center;
  padding: 5px 9px;
  outline: none;
  border: none;
  border-radius: 5px;
  font-family: cursive;
}
.modalsss {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.5); */
  opacity: 0;
  visibility: hidden;
  transition: all .5s;
}
.show-modalsss div#modalsss-content {
  right: 0;
}
.modalsss-content {
  position: absolute;
  top: 0;
  left: -100%;
  transition: all .5s;
  transform: unset;
  padding: 0;
  width: 480px;
  border-radius: 0;
  height: 100vh;
  background-color: #F8F8F8;
}
.show-modalsss {
  opacity: 1;
  visibility: visible;
  left: 0;
  transition: all .5s;
}
.inner-popup .content .quantity-wrapper h2, .custom-shopping-bag .inner-popup .content .quantity-wrapper h2 {
  font-size: 16px;
  line-height: 21px;
}
#qlwapp.qlwapp-middle-left, #qlwapp.qlwapp-bottom-left, #qlwapp.qlwapp-middle-right, #qlwapp.qlwapp-bottom-right {
  z-index: 9999 !important;
}
.checkoutMainWrapper #billing_country_field.form-row label {
  margin: -10px 0 0 !important;
  font-size: 11px;
  width: 100%;
}
.several-breakfasts ul {
  margin-top: -20px !important;
}
.PopButton button, .PopButton input[type=submit] {
  
}
.washable_txt p {
  font-size: 18px;
  line-height: 27px;
  color: #313131;
  font-weight: 300;
  text-overflow: ellipsis;
  overflow: hidden;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 0.8rem 0;
}
.modalsss-content .washable_txt {
  width: 76%;
  float: right;
  padding: 0px 0 0;
}
.modalsss-content .washable_txt h5 {
  font-size: 18px;
  line-height: 27px;
  color: #313131;
  font-weight: 600;
  padding-top: 0px;
  margin: 0.3rem 0;
}
.modalsss-content .mini_item_col2 h2:before {
  background: #767676;
  content: "\020";
  display: block;
  height: 2px;
  margin: 0.3rem 0;
  width: 1em;
  display: none;
}
.trigger {
  text-align: center;
  padding: 5px 9px;
  outline: none;
  border: none;
  border-radius: 5px;
  font-family: cursive;
  position: relative;
  background: none;
}
span.nvtCartCount {
  right: 0;
  margin: 0 auto;
  width: 15px;
  height: 15px;
  background: #2F80ED;
  color: #fff;
  border-radius: 50%;
  line-height: 15px;
  font-size: 8px;
}
.trigger:hover {
  background: #30A1AF;
  color: #fff;
}
.close-button {
  float: left;
  width: 40px;
  line-height: 55px;
  text-align: center;
  cursor: pointer;
  border-radius: 0rem;
  background-color: lightgray;
  background-color: #f8f8f8;
  font-weight: 300;
  font-size: 33px;
  transition: .5s;
}
.close-button:hover {
  background-color: transparent;
}
.modalsss-content [type="checkbox"], .modalsss-content [type="radio"] {
  box-sizing: border-box;
  padding: 0;
  accent-color: #30A1AF;
  height: 15px;
  width: 15px;
}
.custom-shopping-bag {
  width: 550px;
  background: #FFF;
  position: fixed;
  right: 0;
  top: 0;
  padding: 20px;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transform: translateX(100%);
  transition: 0.5s ease-in-out;
  overflow-y: auto;
}
.show-modalsss .custom-shopping-bag {
  opacity: 1;
  visibility: visible;
  transform: translateX(0%);
}
/* .minicartOpen {
  overflow: hidden;
} */
.shoping-wrapper-main::-webkit-scrollbar {
  width: 10px;
}
.custom-shopping-bag .title h3 {
  display: block;
  transform: inherit;
}
.custom-shopping-bag {
  padding-top: 85px;
  padding-left: 0;
  padding-right: 0;
  overflow: inherit;
}
.custom-shopping-bag .title {
  position: fixed !important;
  left: 0;
  top: 25px;
  width: 100%;
}
.shoping-wrapper-main {
  width: 100%;
  height: calc(90vh - 235px);
  overflow-y: scroll;
  padding: 0px 20px 0px 10px;
}
.shoping-wrapper-main.couponOpen2 {
  height: calc(90vh - 284px);
}
.total-price-wrapper {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  background: #BB8857;
  padding: 20px;
}
.total-price-wrapper h3 {
  transform: inherit;
}
.shoping-wrapper-main::-webkit-scrollbar-track {
  border-radius: 10px;
}
.shoping-wrapper-main::-webkit-scrollbar-thumb {
  background: #9E9082;
  border-radius: 10px;
}
.shoping-wrapper-main::-webkit-scrollbar-thumb:hover {
  background: #fff;
}
.custom-shopping-bag .shoping-wrapper {
  margin-bottom: 10px;
}
.custom-shopping-bag .title h3 {
  margin: 0;
  font-weight: 700;
  font-size: 24px;
  line-height: 31px;
  color: #1C1C1B;
  
  text-align: center;
  text-align: right;
  padding-right: 20px;
}
.elementor-376 .elementor-element.elementor-element-2d47d02 {
  z-index: 999 !important;
}
.custom-shopping-bag .title h3 img {
  vertical-align: sub;
}
.custom-shopping-bag .title {
  position: relative;
  margin-bottom: 30px;
}
.custom-shopping-bag .title .arrow-icon {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
}
.custom-shopping-bag .wrap-shopping-details {
  display: flex;
  flex-wrap: wrap;
	position: relative;
}
.custom-shopping-bag .right-item {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.custom-shopping-bag .right-item .product-img {
  width: 80px;
  height: 80px;
}
.custom-shopping-bag .right-item .product-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.custom-shopping-bag .right-item h2 {
  margin: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
	
  
  color: #BB8857;
}
.custom-shopping-bag .inner-popup .content h2 {
  margin: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  
  color: #333;
}
.custom-shopping-bag .inner-popup .content h2 a {
  position: relative
}
.custom-shopping-bag .inner-popup .content h2 a .tooltipInfo {
  display: none
}
.custom-shopping-bag .inner-popup .content h2 a:hover .tooltipInfo {
  display: block;
  position: absolute;
  bottom: -11px;
  right: 40px;
  background: #E0E0E0;
  border-radius: 2px;
  padding: 10px;
  width: 292px;
  z-index: 9;
}
.custom-shopping-bag .inner-popup .content h2 a:hover .tooltipInfo:after {
  width: 25px;
  height: 20px;
  background: #E0E0E0;
  transform: rotate(47deg);
  display: inline-block;
  position: absolute;
  right: -11px;
  bottom: 16px;
  content: "";
}
.custom-shopping-bag .inner-popup .content h2 a:hover .tooltipInfo h1 {
  
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  color: #313131;
}
.custom-shopping-bag .inner-popup .content h2 a:hover .tooltipInfo p {
  
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  color: #313131;
  padding: 0px 0 0
}
.custom-shopping-bag .left-item {
	width: 23px;
	position: absolute;
	left: 0;
	top: 0;
}
/*
.custom-shopping-bag .left-item img {
  position: absolute;
  left: 0;
  top: 0;
}
*/
.custom-shopping-bag .content {
  padding-right: 16px;
  width: calc(100% - 80px);
}
.custom-shopping-bag .content ul {
  padding: 0;
  list-style: none;
  margin: 0;
}
.custom-shopping-bag .content ul li {
  margin: 7px 0px;
  display: flex;
  align-content: center;
  justify-content: flex-start;
}
.custom-shopping-bag .inner-popup .content ul li {
  justify-content: space-between;
}
.custom-shopping-bag .content ul li span.title-right {
  min-width: 110px;
  max-width: 110px;
  width: 110px;
}
.custom-shopping-bag .inner-popup .content ul li span.title-right {
  min-width: 200px;
  max-width: auto;
  width: auto;
}
.custom-shopping-bag .content ul li:nth-child(3) span.title-right + span {
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.custom-shopping-bag .content ul li span {
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: #666666;
  
}
.custom-shopping-bag .quantity-wrapper h2 {
  font-size: 16px;
  
}
.custom-shopping-bag .breakfastQtyWrap {
  display: flex;
  align-content: center;
}
.custom-shopping-bag .inner-quantity {
  display: flex;
  align-content: center;
}





.custom-shopping-bag .quantity-wrapper .total-guest {
  font-weight: 400;
}
.quantity-wrapper .total-guest {
  margin-right: 5px;
}
.custom-shopping-bag .total {
/*
  position: absolute;
  bottom: -20px;
  left: 0px;
*/
	display: flex;
  gap: 8px;
}
.custom-shopping-bag .total h2 {
  
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  color: #FFF;
  margin: 0;
}
.custom-shopping-bag .total span {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  color: #FFF;
}
.custom-shopping-bag .shopping-popup {
  padding: 0px 0px 20px;
  margin-top: 25px;
  width: 100%;
  border-bottom: 1px solid #dedddd;
}
.custom-shopping-bag .breakfast-btn {
  background: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  width: 100%;
  padding: 10px;
}
.custom-shopping-bag .breakfast-btn a {
  text-decoration: none;
  text-align: center;
  color: #9E9082;
  
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  display: block;
}
.custom-shopping-bag .inner-popup {
/*  background: #FFF6E8;*/
	background: #FFF;
  padding: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	position: relative;
}
.custom-shopping-bag .inner-popup .content {
  padding-right: 0px;
}
.custom-shopping-bag .inner-popup .total {
  bottom: 10px;
  left: 10px;
}
.custom-shopping-bag .inner-popup .close-popup {
  position: absolute;
  left: 10px;
  top: 10px;
  cursor: pointer;
}
.custom-shopping-bag .total-price-wrapper h3 {
  
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  text-align: right;
  color: #9E9082;
  margin-bottom: 20px;
  padding-top: 10px;
}
.custom-shopping-bag .total-price-wrapper .total {
  position: static;
  display: flex;
  align-content: center;
  justify-content: space-between;
}
.custom-shopping-bag .final-btn {
  background:#000;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  width: 100%;
  padding: 10px;
  margin-top: 15px;
}
.custom-shopping-bag .final-btn a {
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  color: #FFFFFF;
  display: block;
  text-align: center;
  text-decoration: none;
}
.custom-shopping-bag .final-btn a:hover {
	color: #FFFFFF;
}
.addBreakfastQtyBtn {
  width: 86px !important;
  padding: 0 10px !important;
  height: 27px !important;
  border-radius: 5px !important;
  margin-left: 0;
}
.custom-shopping-bag .content ul li span.title-right + span {
  word-break: break-all;
}
@media screen and (min-width: 480px) {
  .woocommerce-checkout #order_review table.shop_table tfoot tr.order-total th, .woocommerce-checkout #order_review table.shop_table tfoot tr.order-total td, .woocommerce-checkout #order_review table.shop_table tfoot tr.cart-subtotal th, .woocommerce-checkout #order_review table.shop_table tfoot tr.cart-subtotal td {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width:580px) {
  .modalsss-content {
    width: 100%;
  }
  .modalsss-content .mini_cart_left h3 {
    font-size: 16px;
    line-height: 25px;
  }
  .modalsss-content .mini_cart_left h3:before {
    content: '';
    width: 27px;
    height: 26px;
    position: absolute;
    left: 32%;
    top: 0px;
    background-image: url(./images/Vector.png);
    background-size: 100%;
    background-repeat: no-repeat;
  }
  .modalsss-content .mini_item_row {
    width: 100%;
    display: flex;
    padding: 30px 0 0;
    border-bottom: 1px solid #313131;
    padding-bottom: 10px;
  }
  .modalsss-content .mini_item_col1 {
    width: 100px;
  }
  .modalsss-content .mini_item_col2 h2 {
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
    color: #313131;
    padding-bottom: 16px;
    position: relative;
  }
  .modalsss-content .mini_item_col3 h4 span.woocommerce-Price-amount.amount {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #313131;
    padding-top: 18px;
  }
  .modalsss-content input#qty {
    text-align: center;
    font-size: 15px;
    line-height: 24px;
    font-weight: 600;
    border: 0px;
    height: 26px;
    padding-left: 0;
  }
  .modalsss-content .mini_item_col2 .qtyminus {
    width: 27px;
    height: 27px;
    color: #313131;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    border: 0px;
  }
  .modalsss-content .mini_item_col2 .qtyplus {
    width: 27px;
    height: 27px;
    color: #313131;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    border: 0px;
  }
  .modalsss-content .washable label {
    font-size: 16px;
    line-height: 24px;
    color: #313131;
    font-weight: 600;
    padding-left: 10px;
  }
  .modalsss-content .washable_txt {
    width: calc(75% - 10px);
    float: right;
    padding: 15px 0 0;
  }
  .modalsss-content .washable_img {
    margin-right: 10px;
  }
  .modalsss-content .TotalArea {
    position: fixed;
    left: 0;
    bottom: 0;
    max-width: 480px;
    padding: 20px;
    background: #F8F8F8;
    margin: 30px 0 0;
  }
  .modalsss-content .washable_txt p {
    font-size: 15px;
    line-height: 24px;
    color: #313131;
    font-weight: 300;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .modalsss-content .TotalArea h4 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #313131;
  }
  .modalsss-content .TotalArea h4 span.woocommerce-Price-amount.amount {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #313131;
  }
  .modalsss-content .TotalArea .btn2 {
    width: 100%;
    font-size: 16px;
    line-height: 25px;
    font-weight: 600;
    color: #fff;
    background: #2F80ED;
    border-radius: 50px;
    height: 45px;
    margin-top: 30px;
    border: 0px;
    cursor: pointer;
  }
  .modalsss-content .TotalArea a {
    font-size: 16px;
    line-height: 47px;
    font-weight: 600;
    color: #fff;
    background: #2F80ED;
    display: inline-block;
    width: 100%;
    border-radius: 50px;
    text-align: center;
    height: 45px;
    margin: 10px 0;
    text-decoration: none;
  }
  .modalsss-content .washable_txt p br {
    display: none;
  }
  .custom-shopping-bag {
    width: 100%;
  }
}
@media screen and (max-width:480px) {
  .custom-shopping-bag .content {
    padding-right: 10px;
  }
}
.custom-shopping-bag .total-price-wrapper .couponContainer h3 {
  padding: 0 0 8px;
  margin: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  color: #FFF;
  cursor: pointer;
}
.custom-shopping-bag .total-price-wrapper .couponContainer h4 {
  
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 26px;
  color: #706A69;
  margin: 0 0 8px 0px;
}
.couponForm {
  display: flex;
  justify-content: space-between;
  margin: 0 0 10px;
}
.custom-shopping-bag .total-price-wrapper .couponContainer .couponForm input[type=text] {
  height: 40px;
  line-height: 40px;
  background: #FFFFFF;
  border: 1px solid #9E9082;
  width: 70%;
  
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #706A69;
}
.custom-shopping-bag .total-price-wrapper .couponContainer .couponForm button {
  height: 40px;
  background: #9E9082;
  line-height: 40px;
  width: 28%;
  padding: 0;
  border: 0;
  
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  color: #FFFFFF;
}
#nvtLoadingImgcustom {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #0000007d;
  z-index: 9;
  text-align: center;
  line-height: 100vh;
}
#nvtLoadingImgcustom img {
  width: 50px;
}
/*.couponFailed{ color: #F00; text-align: center}
.couponSuccess{ color: green; text-align: center } */
p.couponFailed {
  border: 1px dashed #F00;
  display: inline-block;
  padding: 3px 15px;
  border-radius: 10px;
  font-size: 14px;
  color: #F00;
  font-weight: bold;
}
p.couponSuccess {
  border: 1px dashed #00ab54;
  display: inline-block;
  padding: 3px 15px;
  border-radius: 10px;
  font-size: 14px;
  color: #00ab54;
  font-weight: bold;
}
/*Floting cart*/
div#cart-content button.trigger {
  box-shadow: 0 2px 10px rgb(0 0 0 / 37%);
  background: #DC6B4D;
  width: auto;
  height: auto;
  display: inline-block;
  position: fixed;
  right: 20px;
  bottom: 50px;
  z-index: 99999;
  cursor: pointer;
  padding: 21px 20px;
  border-radius: 10px !important;
}
div#cart-content button.trigger:hover {
  background-color: #DC6B4D;
}
div#cart-content button.trigger span.nvtCartCount {
  background: transparent;
  color: #fff;
  font-size: 15px;
}
span.nvtCartCount i {
    margin-left: 4px;
}
div#cart-content button.trigger img {
  margin-left: 15px;
}
form.checkout.woocommerce-checkout .woocommerce-invalid-required-field input {
  border-color: red !important;
}
form.checkout.woocommerce-checkout .checkoutMainWrapper .termcondition .Check.error-red label {
  color: red;
}
form.checkout.woocommerce-checkout .checkoutMainWrapper .termcondition .Check.error-red {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 10px;
  align-items: center;
  position: relative;
  top: 0px;
}
form.checkout.woocommerce-checkout .checkoutMainWrapper .termcondition .Check input {
  display: none;
}
form.checkout.woocommerce-checkout .checkoutMainWrapper .termcondition .Check label {
  position: relative;
}
form.checkout.woocommerce-checkout .checkoutMainWrapper .termcondition .Check label:before {
  content: '';
  -webkit-appearance: none;
  background-color: transparent;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 10px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-left: 10px;
  border: 1px solid #9E9082;
  border-radius: 4px;
}
form.checkout.woocommerce-checkout .checkoutMainWrapper .termcondition .Check input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 2px;
  right: 9px;
  width: 6px;
  height: 14px;
  border: solid #9E9082;
  border-width: 0px 2px 2px 0;
  transform: rotate(45deg);
}
form.checkout.woocommerce-checkout .checkoutMainWrapper .termcondition .Check.error-red label::before {
  border-color: red;
}
.couponContainer .couponForm input[type=text].error-red {
  border-color: red !important;
}
.elementor-location-header {
  position: relative;
  z-index: 99;
}

.content.full { width: 100%;}

.wrap-shopping-details .quantity-wrapper{ display: block; overflow: inherit}
.wrap-shopping-details .quantity-wrapper.price_wrap{ display: flex;  justify-content: space-between; align-items: center;}
.wrap-shopping-details .quantity-wrapper.price_wrap h2{ color:  #666}
.wrap-shopping-details .quantity-wrapper .total h2{ color: #86B3B5; font-weight: 400; }
.wrap-shopping-details .quantity-wrapper .total span{ color: #86B3B5; font-weight: 400; }

.inner-quantity .serviceQtyWrap { display:flex}
.inner-quantity .quantity-number{ height: 35px; line-height: 35px!important; background: #FFF; border: 0; border-top: 1px solid #D9D9D9; border-bottom: 1px solid #D9D9D9; width: 39px;  color: #999; text-align: center; font-size: 16px; font-weight: 400; }
.inner-quantity a {
	width: 30px;
	text-align: center;
	height: 35px!important;
	line-height: 35px!important;
	border: 1px solid #D9D9D9;
	background: #FFF;
	font-weight: 200;
	color: #000!important;
}

.inner-quantity a.increaseAdultsCount, .inner-quantity a.increaseChildrenCount, .inner-quantity a.increaseServiceCountMC{ border-right: 0!important; border-radius:40px 0  0 40px;}
.inner-quantity a.decreaseAdultsCount, .inner-quantity a.decreaseChildrenCount, .inner-quantity a.decreaseServiceCountMC{ border-left: 0!important; border-radius: 0 40px 40px 0;}

.quantity-wrapper.box_wrap_price {
	display: flex;
	justify-content: space-between;
}


.quantity-wrapper.box_wrap_price .total span,
.quantity-wrapper.box_wrap_price .total h2{	color: #86B3B5;}

.quantity-wrapper.box_wrap_price .total h2 { font-weight: 700;}

a.addServiceQtyBtn {
    display: block;
    width: auto !important;
    padding: 7px 25px !important;
    line-height: 20px !important;
    margin: 0 !important;
    height: auto !important;
    background: #BB8857 !important;
    color: #fff !important;
}
a.addServiceQtyBtn:hover {
    background: #F0CEA5 !important;
}